@media screen and (max-width: 1000px) {
  .main-header {
    padding: 0 32px;
  }

  .header-search-feature.close {
    padding: 0 10%;
  }

  .header-category-nav_inner_content {
    gap: 48px;
  }

  .header-category-nav_inner_content_items {
    gap: 48px;
  }

  .header-main-nav>ul {
    display: flex;
    align-items: center;
    gap: 20px;
    height: 100%;
  }
}

@media screen and (max-width: 900px) {
  header {
    /* remove for new header design */
    /* padding: 20px;
    height: 56px;
    position: fixed;
    background-color: #fff; */
  }

  .main-header {
    display: none;
  }

  .header-sp {
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header-search-feature.close {
    top: 64px;
  }

  /* ãƒãƒ³ãƒãƒ¼ã‚¬ãƒ¼ãƒ¡ãƒ‹ãƒ¥ãƒ¼ */
  .hamburger {
    z-index: 999;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border-color: transparent;
    border: 2px outset rgba(0, 0, 0, 0) !important;
  }
  body.humburger-open{
    overflow: hidden;
  }

  .hamburger span {
    width: 16px;
    height: 2px;
    background-color: #333;
    position: relative;
    display: block;
    transition: 0.3s;
  }

  .hamburger span:nth-child(1) {
    top: 4px;
    margin: 0 0 8px 0;
  }

  .hamburger span:nth-child(2) {
    top: 0px;
    margin: 6px 0;
  }

  .hamburger.active span {
    background-color: #fff;
  }

  .hamburger.active span:nth-child(1) {
    top: 6px;
    transform: rotate(45deg);
    margin: 0;
  }

  .hamburger.active span:nth-child(2) {
    display: block;
    top: -2px;
    transform: rotate(-45deg);
  }

  /* .hamburger.active span:nth-child(2) {
    top: 0;
    opacity: 0;
    margin: 7px 0;
  } */

  .header-logo.header-sp-logo {
    order: 1;
    display: block;
    position: absolute;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    position: fixed;
    top: 16px;
  }

  .header-logo.header-sp-logo img {
    width: 86.9px;
  }

  .header-sp-logo-fixed {
    height: 56px;
    width: 100%;
    background-color: #666;
    position: fixed;
    top: 0;
    z-index: 99;
  }

  .header-sp-icons {
    display: flex;
    gap: 16px;
    position: fixed;
    right: 20px;
    z-index: -1;
  }

  .header-sp-open {
    display: none;
  }

  .header-sp-open.active {
    display: block;
    z-index: -1;
    top: 0;
    left: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: #666666;
    padding: 80px 0 48px;
    overflow-y: scroll;
    overscroll-behavior: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header-sp-open .header-logo.header-sp-logo,
  .header-sp-open .header-sp-icons {
    top: 16px;
  }

  .header-sp-open-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    padding: 0 32px 90px;
  }

  .header-sp-open-navs {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    width: 100%;
  }

  .header-sp-open-navs,
  .header-sp-open-navs li {
    width: 100%;
  }

  .header-sp-open-navs li a {
    /* Roboto_h1 */
    display: flex;
    width: 296px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    align-self: stretch;
    color: #fff;
    font-feature-settings: 'pwid' on;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 2%;
    width: 100%;
    display: inline-block;
    position: relative;
  }

  .header-sp-open-navs li a span {
    position: absolute;
    right: 0;
  }

  .header-sp-open-ja-navs {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }

  .header-sp-open-ja-navs_lists {
    width: 100%;
  }

  .header-sp-open-ja-navs li a {
    color: #fff;
  }

  .header-sp-open-ja-navs div {
    padding-top: 5px;
    padding-bottom:4px;
    font-weight: bold;
    font-size: 18px;
  }

  .header-menu-column {
    /* width: fit-content; */
  }

  .header-sp-open-content {
    width: 100%;
  }

  .header-instagram {
    display: flex;
    align-items: center;
    gap: 8px;
  }

  /* --lineè¿½åŠ  */
  .header-sp-open-content-cooperation{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: flex-start;
  }

  .btnWrap {
   width: -webkit-max-content;
   width: -moz-max-content;
   width: max-content;
   display: inline-block;
   white-space: nowrap;
  }

  .btnWrap button{
   -webkit-appearance: none;
   -moz-appearance: none;
   background: 0 0;
   border-width: 0;
   border-radius: 0;
   box-shadow: none;
   outline: 0;
  }

  .btnWrap .btn {
   display: block;
   text-align: left;
   padding: 0 6px;
   box-sizing: border-box;
   font-family: Meiryo, HiraKakuProN-W3, "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
   position: relative;
   height: 20px;
   background-color: #06c755;
   color: #fff;
   line-height: 20px;
   border-radius: 3px;
  }

  .btnWrap .btn i{
   left: 0;
   width: 13px;
   height: 100%;
   margin-right: 4px;
   background: url("https://www.line-website.com/social-plugins/img/common/line_v3@3x.png") 0 center no-repeat;
   background-size: 13px auto;
   vertical-align: top;
   display: inline-block;
   position: relative;
  }

  .btn .label {
   top: 0;
   white-space: nowrap;
   font-weight: 400;
   height: 100%;
   vertical-align: top;
   display: inline-block;
   position: relative;
   font-family: "Meiryo", "HiraKakuProN-W3", "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
  }

  .btnWrap .btn .label .lang{
   font-size: 10px;
   vertical-align: top;
   display: inline-block;
   line-height: 20px;
   font-weight: 600;
   white-space: nowrap;
   font-family: "Meiryo", "HiraKakuProN-W3", "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
  }
  /* lineè¿½åŠ -- */

  .header-sp-open-btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
  }

  .header-sp-open-btns div {
    width: 100%;
    font-size: 12px;
    font-weight: 700;
    line-height: 21px;
    margin: 0px;
  }

  .header-sp-open-btns a {
    color: #006ca0;
    width: 100%;
    padding: 9.5px 16px;
    border-radius: 4px;
    border: 1px solid #c6c6c6;
    background-color: #f6f6f6;
    display: block;
    text-align: center;
  }

  .header-sp-open-btns h4 {
    font-size: 12px;
    font-weight: 700;
    line-height: 21px;
    margin: 0px;
  }

  .header-sp-open-ja-navs.laws {
    gap: 4px;
  }

  .sp_refined_search_wrap-h {
    overflow-y: scroll;
    z-index: 1001;
    display: flex;
    position: fixed;
    top: 0;
    right: -110%;
    width: 100%;
    height: 100%;
    -webkit-transition: right 0.5s ease-in-out;
    transition: right 0.5s ease-in-out;
    pointer-events: auto;
  }
  .sp_refined_search-h {
    width: 100vw;
    height: 100%;
    background-color: #FFF;
    display: flex;
  }
  .sp_refined_search {
    width: 100vw;
    height: 100%;
    background-color: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    position: fixed;
  }
  .sp_refined_search h4 {
    margin-bottom: 0;
  }
  .active_menu {
    right: 0px;
  }
  .refined_search__suggest_history-item,
  .refined_search__suggest_category-item,
  .refined_search__suggest_brand-item,
  .refined_search__suggest_product-item,
  .refined_search__suggest_campaign-item {
    justify-content: unset !important;
    gap: 8px;
  }
  .refined_search__suggest_category-codename.disabled {
    color: #A0A0A0;
  }
  .refined_search__suggest_category-item span,
  .refined_search__suggest_brand-codename span,
  .refined_search__suggest_keyword-word span,
  .refined_search__suggest_product-word span,
  .refined_search__suggest_campaign-name span
  {
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    display: flex;
    align-items: center;
    height: 100%;
  }
  .refined_search__suggest .catalog_sidebar_img_wrap{
    width: 4.24px;
    height: 8px;
  }
  .refined_search__suggest .catalog_sidebar_img_wrap img{
    width: unset !important;
  }
}

/* è¿½åŠ åˆ† */
.page_back-h,
.close_refined_search-h {
  /* width: 12px; */
  /* height: 16px; */
  cursor: pointer;
  display: flex;
}

.close_refined_search-h {
  position: absolute;
}

.page_back-h img,
.close_refined_search-h img {
  width: 100%;
  height: 100%;
}

.product_list_refined_search_category-h, .product_list_refined_search_brand {
  display: none;
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  min-height: 100%;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}

.product-list-refined-sp-h {
  display: flex;
  justify-content: space-between;
}
.search_page_category_h4{
  margin-bottom: 0;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
}

.product_list_refined_search_category-h .product-list-refined-sp-h, .product_list_refined_search_brand .product-list-refined-sp-h {
  margin-bottom: 16px;
  align-items: center;
  position: fixed;
  background-color: #FFF;
  /* height: 68.5px; */
  width: 100%;
  padding: 18px 32px;
  z-index: 99;
}

a {
  text-decoration: none;
  color: unset;
  list-style: none;
}

.product-list-refined-back-h {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.product-list-refined-js-close-h {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0;
  background-color: transparent;
  border-color: transparent;
}

.product-list-refined-category-wrapper-h {
  padding: 64px 32px 80px;
  width: 100%;
  overflow-y: scroll;
}

.big-category {
  color: #1b1b1b;
}

.wrap-medium-category-h {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 16px;
  cursor: pointer;
  position: relative;
  padding-left: 0;
  gap: 0;
  border-top: 1px solid #D9D9D9;
  /* border-bottom: 1px solid #D9D9D9; */
}

.medium-category-h {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 0;
  border-bottom: 1px solid #D9D9D9;
}
.product-list-category-m{
  width: 100%;
  padding: 23px 0;
}
.wrap-medium-category-h:last-of-type .medium-category-h:last-of-type{
  border-bottom: none;
}

.medium-category-headline-h {
  display: inline-block;
  color: #1b1b1b;
  margin-bottom: 0;
  width: 100%;
}

.medium-category-h p {
  font-weight: normal;
}

.catalog_sidebar_img_wrap-h {
  display: flex;
  align-items: center;
  margin-left: 14px;
  margin-top: 1px;
  /* width: 10px;
  height: 12px; */
}

.catalog_sidebar_img_wrap-h img {
  /* width: 14px; */
}

.accordion_arrow img {
  transform: rotate(90deg);
}

.small-category-h {
  display: flex;
  width: 100%;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  border-radius: unset;
  background: #f6f6f6;
  transition: none;
}

.wrap-small-category-content-h {
  display: flex;
  width: 100%;
  padding: 0;
  flex-direction: row;
  align-items: center;
  gap: 8px;
  border-radius: 0px 16px 16px 16px;
  background: #f6f6f6;
}

.product-list-refined-category-wrapper-h .active_small_category {
  /* color: #006ca0; */
  color: #1b1b1b;
  margin-bottom: 0;
}

.product-list-refined-category-wrapper-h .js-cate2All .active_small_category {
  color: #006ca0;
}

.product-list-refined-category-wrapper-h .wrap-small-category-content-h.active_small_category{
  color: #006ca0;
}

.catalog_text_wrap p, .catalog_product_price p, .monthly_price_wrap p, .display_results h2, .display_results h5, .pc-information p, .wrap-small-category-content-h p, .catalog_title h4, .num-monthly-price {
  margin-bottom: 0;
}



.sp-manage-page-nation, .sp-title-div, .pc_catalog_br, .sp-breadcrumb, .product_list_refined_search_category-h, .product_list_refined_search_brand, .sp-catalog-title, #is-product-list {
  display: none;
}

.active_menu {
  display: block;
}

.refined_search_head-h {
  width: 100%;
  padding: 18px 32px;
  display: flex;
  justify-content: end;
  position: absolute;
  background-color: #fff;
  z-index: 99;
  align-items: center;
}

.refined_search_contents-h {
  width: 100%;
  margin-top: 16px;
  padding: 64px 32px 96px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  overflow-y: scroll;
}

.refined_search_form-h {
  width: 100%;
  height: 56px;
  padding: 0 16px;
  border: 1px solid #D9D9D9;
  background: #F6F6F6;
}


.product-list-refined-search-feature-contents-h {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 56px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.product-list-refined-search-feature-contents-h input {
  background-color: unset;
  border: none;
  width: 80%;
}

.product-list-refined-search-btn-h img {
  color: #fff;
  width: 100%;
}

.product-list-refined-search-btn-h {
  border-radius: 80px;
  color: #fff;
  padding: 8px;
  /* padding-top: 6px; */
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  border: 2px solid #C6C6C6;
  background-color: #006CA0;
  border: #006CA0;
}

.product-list-refined-search-feature-contents-h {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 56px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.wrap_brand_category-h {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 16px;
  cursor: pointer;
  border-bottom: 1px solid #D9D9D9;
  border-top: 1px solid #D9D9D9;
}

.brand_category_row-h {
  width: 100%;
  padding: 16px 0;
  display: flex;
  flex-direction: column;
}

.brand_row-h {
  border-bottom: 1px solid #D9D9D9;
}

.brand_category_label_wrap-h {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.brand_category_row-h h5 {
  color: #1B1B1B;
  margin-bottom: 0;
}



.manage-chosen-tag-row-h {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 8px;
  padding-bottom: 0;
}

.menu-inside-h {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding-bottom: 64px;
}

.catalog_title-h {
  display: flex;
  align-items: center;
  gap: 16px;
  width: 100%;
  height: fit-content;
  justify-content: space-between;
}

.catalog_radio_button_wrap-h,
.catalog_checkbox_wrap-h {
  display: flex;
  gap: 16px;
}

.catalog_radio_button-h {
  display: flex;
  align-items: center;
}

.catalog_radio_button_wrap-h input[type="radio"] {
  width: 24px;
  height: 24px;
  border-radius: 100px;
  position: relative;
  vertical-align: sub;
  margin-right: 5px;
}

.catalog_radio_button_wrap-h input[type="radio"]::before, .catalog_radio_button_wrap-h input[type="radio"]::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}

.catalog_radio_button_wrap-h input[type="radio"]::before {
  background-color: #fff;
  height: 25px;
  width: 25px;
  border: 2px solid #d9d9d9;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.catalog_radio_button_wrap-h input[type="radio"]:checked::before {
  border: 2px solid #006ca0;
}

.catalog_radio_button_wrap-h input[type="radio"]::after {
  background-color: #006ca0;
  opacity: 0;
  height: 12px;
  width: 12px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.catalog_radio_button_wrap-h input[type="radio"]:checked::after {
  opacity: 1;
}

.input-group-h {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.input-container-h {
  border-radius: 2px;
  border: 1px solid #d9d9d9;
  width: 100%;
  max-width: 126px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.start-price-h, .end-price-h {
  font-family: Roboto;
}

.start-price-h::placeholder, .end-price-h::placeholder {
  font-family: Roboto;
  color: #ABABAB;
}

.input-container-h input {
  border: none;
  outline: none;
  width: 100%;
  height: 97%;
  text-align: end;
  margin-right: 16px;
  color: #ABABAB;
  padding: 0 !important;
}

input[type="number"] {
  color: #1b1b1b !important;
  font-family: Roboto;
}

.no-margin-bottom {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.18px;
  width: 100%;
  text-align: center;
}

.label_wrap-h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.16px;
}

.label_wrap-h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.16px;
  margin-bottom: 8px;
}

.product-list-refined-search-feature-contents-h .Body_S_Regular::placeholder {
  color: #ABABAB !important;
}

.product-list-refined-search-feature-contents-h .Body_S_Regular {
  padding: 0;
  height: 24px;
  margin: auto 0;
}

.catalog_radio_button_wrap-h .catalog_radio_button-h .visually-hidden {
  border: none !important;
  background: none !important;
  box-shadow: none !important;
}

.input-group-h span {
  color: #1b1b1b;
}

.color_picker_active::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 28px;
  height: 28px;
  border: 2px solid #006ca0;
}

.row-color-picker-h {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 8px;
}

.catalog_color_picker_wrap-h {
  width: 28px;
  height: 28px;
  position: relative;
}

.catalog_color_picker_wrap-h img {
  width: 100%;
  height: 100%;
}

.refined_search_btn_wrap-h {
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #F6F6F6;
  padding-top: 16px;
  padding-bottom: 16px;
}

.color-tag-wrap-h {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.refined_search_btns-h {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.refined_search_btn_wrap-h ul {
  padding: 0;
}

.reset_btn-h {
  width: 113px;
  height: 48px;
  color: #006CA0;
  padding: 13.5px 32px;
  border-radius: 4px;
  border: 1px solid #006CA0;
  background: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  white-space: nowrap;
  cursor: pointer;
}

a {
  text-decoration: none;
  color: unset;
  list-style: none;
}

.refined_serch_btn-h {
  width: 174px;
  height: 48px;
  color: #FFF;
  padding: 13.5px 32px;
  border-radius: 4px;
  background: #006CA0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  white-space: nowrap;
}

.chosen-tag {
  width: fit-content;
  margin-top: 16px;
}

.color-chosen-tag {
  border-radius: 4px;
  border: 1px solid #D9D9D9;
  background: #F6F6F6;
  display: flex;
  padding: 8px;
  justify-content: center;
  align-items: center;
}

.color-chosen-tag p {
  margin-bottom: 0;
  color: #666;
  margin-right: 8px;
}

.chosen-tag {
  border-radius: 4px;
  border: 1px solid #d9d9d9;
  background: #f6f6f6;
  display: flex;
  padding: 8px;
  justify-content: center;
  align-items: center;
}

.chosen-tag-wrap {
  display: flex;
  flex-wrap: wrap;
}


.manage-chosen-tag-row {
  padding-bottom: 0;
}

.xbutton_wrap {
  width: 8.06px;
  height: 8.06px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.hover_xbtn {
  display: none;
}

.xbutton_wrap:hover .hover_xbtn {
  display: block;
}

.xbutton_wrap:hover .no_hover_xbtn {
  display: none;
}

.xbutton_wrap img {
  width: 100%;
  height: 100%;
}

.product-list-refined-brand-title-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
  cursor: pointer;
}

.product-list-refined-brand-title-wrap h2 {
  margin: 0;
}

.product-list-refined-brand-title-wrap svg {
  transition: transform 0.3s ease;
}

.product-list-refined-brand-title-wrap svg.rotate {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}

/* WebKitãƒ–ãƒ©ã‚¦ã‚¶ï¼ˆChromeã‚„Safariãªã©ï¼‰ã®ãŸã‚ã®ã‚¹ã‚¿ã‚¤ãƒ« */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefoxã®ãŸã‚ã®ã‚¹ã‚¿ã‚¤ãƒ« */
input[type=number] {
  -moz-appearance: textfield;
}

.open_menu {
  display: none;
}

.chosen-tag p {
  margin-bottom: 0;
  color: #666;
  margin-right: 8px;
}

















@media screen and (max-width: 370px) {
  .header-menu-column {
    width: fit-content;
  }
}



.instagram-text {
  font-size: 12px;
  color: #fff
}

/*------------------------
ã“ã“ã‹ã‚‰SP headerä¸­èº«
------------------------*/
.header-sp-open-content_detail,
.header-sp-open-content_detail_brand,
.header-sp-open-content_detail_brand_forCond,
.product_list_refined_search_category-h {
  display: none;
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  min-height: 100%;
  /* height: 100%; */
  z-index: 99999;
  /* padding: 20px 0; */
  /* animation: slideInLeft 0.4s forwards; */
  position: absolute;
  top: 0;
  left: 0;
}

.product_list_refined_search_category-h.open,
.header-sp-open-content_detail.open,
.header-sp-open-content_detail_brand.open,
.header-sp-open-content_detail_brand_forCond.open {
  display: block;
  position: fixed;
  overscroll-behavior: contain;
  overflow-y: scroll;
  height: 100%;
  /* transition: all 0.3s ease;
  animation: slideInLeft 0.4s forwards; */
}

.product_list_refined_search_category-h.close,
.header-sp-open-content_detail.close,
.header-sp-open-content_detail_brand.close,
.header-sp-open-content_detail_brand_forCond.close {
  display: none;
  /* transition: all 0.3s ease;
  animation: slideOutLeft 0.4s forwards; */
}

/* @keyframes slideInLeft {
  0% {

    transform: translateX(100%);
  }
  100% {

    transform: translateX(0);
  }
} */

/* @keyframes slideOutLeft {
  0% {

    transform: translateX(0%);
  }
  100% {

    transform: translateX(100%);
  }
} */

.header-sp-open-content_detail .header-sp,
.header-sp-open-content_detail_brand .header-sp,
.header-sp-open-content_detail_brand_forCond .header-sp {
  margin-bottom: 16px;
  align-items: center;
  position: fixed;
  background-color: #fff;
  /* height: 64px; */
  width: 100%;
  padding: 18px 32px;
}

.header-sp-open-content_detail.open .header-sp .header__hamburger span {
  background-color: #006ca0;
}

.header-back {
  /* width: 24px;
  height: 24px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.header-back:hover {
  cursor: pointer;
}

.header-sp_title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
  /* 27px */
}

.header-js-close {
  height: fit-content;
  display: flex;
  margin: 0;
  padding: 0;
  background-color: transparent;
  border-color: transparent;
}

.header-category-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 64px 32px 0;
}

.header-category-wrapper:last-of-type {
  padding: 0px 32px;
}

.header-category-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 0;
}

.header-category-wrapper+.header-category-wrapper {
  margin-top: 32px;
}

.header-category-list {
  width: 100%;
}

.header-category-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-top: 1px solid #d9d9d9;
}

.header-category-item:last-of-type {
  border-bottom: 1px solid #d9d9d9;
}

.header-category-item_a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  padding: 16px 0;
  width: 100%;
  font-size: 14px;
}

.header-category-item_a_outdoor {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 6px;
  padding: 16px 0;
  width: 100%;
  font-size: 13.5px;
  font-weight: 400;
}

.header-account-dropdown {
  margin-top: 10px;
}

/* ã“ã“ã‹ã‚‰ãƒ–ãƒ©ãƒ³ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ */

.header-brand-index {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 64px 24px 0px;
}

.header-brand-index li {
  border-radius: 2px;
  border: 1px solid var(--sl-border-primary, #d9d9d9);
  background: var(--sl-white, #fff);
  cursor: pointer;
  width: 39px;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-brand-index li a {
  padding: 5px 8px;
  display: block;
  width: 37px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 10px;
  text-align: center;
  line-height: 1.75;
}

.header-brand-title-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
  cursor: pointer;
}

.header-brand-title-wrap div {
  margin-top: 6px;
  margin-bottom:5px;
  font-weight: bold;
}

.header-brand-wrapper {
  padding: 0 24px;
}

.header-brand-wrapper>ul {
  display: flex;
  gap: 16px;
  flex-direction: column;
}

.header-brand-wrapper ul>li>ul {
  display: block;
  transition: none;
}

.header-accordion-header {
  cursor: pointer;
}

.header-brand-item a {
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.32px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 4px;
  column-gap: 8px;
  padding: 16px 0;
  border-bottom: 1px solid #ecebea;
}

.header-brand-item a .header-num {
  font-family: "Roboto";
  display: flex;
  padding: 2px 10px;
  align-items: flex-start;
  border-radius: 100px;
  border: 1px solid var(--sl-border-primary, #d9d9d9);
  background: var(--sl-white, #fff);
  color: var(--sl-text-tertiary, #ababab);
  font-size: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: 175%;
  letter-spacing: 0.3px;
}

.header-brand-item a .header-JP {
  font-size: 12px;
  line-height: 175%;
  width: 100%;
  display: block;
}

.header-brand-title-wrap svg {}

.header-brand-title-wrap svg.rotate {
  transform: rotate(180deg);
}

.header-brand-title-wrap {
  font-size: 22px;
}
.c-brandItem__check {
  display: none;
}
.c-categoryItem__check {
  display: none;
}
.c-categoryColor__check {
  display: none;
}

/** é€æ–™ç„¡æ–™ãƒã‚§ãƒƒã‚¯ãƒœãƒƒã‚¯ã‚¹ã€‚åŸºæœ¬çš„ã«product-list.cssã¨åŒæ§˜ **/
.catalog_checkbox-h {
  display: flex;
  gap: 8px;
  align-items: center;
}

.free-delivery-fee-hidden-checkbox-h {
  display: none;
}

.free-delivery-fee-checkmark-h {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: white;
  border-radius: 2px;
  border: 1.5px #d9d9d9 solid;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  cursor: pointer;
}


.free-delivery-fee-hidden-checkbox-h:checked + label .free-delivery-fee-checkmark-h {
  background-image: url("../../../images/checked-blue.svg");
  background-color: #006ca0;
  border: none;
}

.catalog_checkbox-h label {
  font-size: 14px;
  line-height: 24.5px;
  letter-spacing: 0.28px;
  word-wrap: break-word;
  display: flex;
  align-items: center;
  gap: 8px;
}

.catalog_checkbox-h label a {
  color: #006ca0;
}

.catalog_checkbox-h input[type="checkbox"] {
  width: 24px;
  height: 24px;
  background: white;
  border-radius: 2px;
  border: 0.75px #d9d9d9 solid;
  accent-color: #006ca0;
}

.catalog_checkbox-h label a {
  color: #006ca0;
}